Vyhľadajte odpoveď

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Will you please keep supporting my upgraded eMac?

  • 2 odpovede
  • 1 má tento problém
  • 57 zobrazení
  • Posledná odpoveď od kbrosnan

more options

Have upgraded this eMac to the max, and you're saying you will stop supporting my version of Firefox soon. Want to continue receiving e-mail.

Všetky odpovede (2)

more options

That is not possible. Mac OS X 10.4 doesn't support features that current Firefox versions require.


The last Firefox version that runs on Mac OS X 10.4 is Firefox 3.6.28.

Current Firefox versions require a Mac with an Intel processor and OS X 10.6 (Firefox 16 runs on Intel Mac OS X 10.5).

For an unofficial Firefox 17.0.10 ESR compatible version that runs on a PowerPC Mac with OS X 10.4.11 or OS X 10.5.8 you can look at TenFourFox.

See also:

more options

Firefox 3.6 was the last release of Firefox that supported 10.4. You can try the community supported tenfourfox

If you want to read more about tenfourfox you can visit the website. http://www.floodgap.com/software/tenfourfox/